Subject: CND Live Report, July 8, IFCSS 2nd Congress Closed

From: [email-masked]
Date: Mon, 9 Jul 90 01:28:14 -0500

Dm Dm  Dm          Dm        mmmmmDm"Dm mDm        Dm              mD"
 mDmDmmDmDDmmDm   DmmDDmmmmmDm   DD DD mDmDDmm        DD            mD""Dm
"D"      m  D"    DD       DD    DDmDD   DD      mmmmmDDmmmmDm    mD"    D"Dmm
    """"DD"       DDmmmmmmmDD    DD DDmmmDDmmDm       DDm       m"" """"""" "D"
       DD   m     DD       DD    DD"DD   DDm         DD Dm        mmmmmmmmmDm
 """"""DD"""""    DD"""""""DD    DD DDm DD Dm       DD   Dm         mD"  "m
       DD         DD       DD   "D""DD mD  "Dm    mD"     "Dmm    mDDmmmmmDD
     ""D"         D""""""""D"       D"m"    "D" m""         "D"   "D""""   D"

+-+-+-+-+-+  C h i n a   N e w s   D i g e s t,  US Section (NDUS) +-+-+-+-+-+

    CND Live Report from 2nd Congress of IFCSS, Columbus, Ohio, Series VI

                                July 8, 1990

Editor's Note:  This is the last "Live Report" from Columbus, Ohio. More
                reports on IFCSS 2nd Congress may follow in next few days.
                Thank you for reading CND Live Reports and your comments
                and suggestions are welcomed.
                Special thanks go to CND mailing center Yao, Minghui at
                [email-masked], who overcomes great network troubles to
                keep thousands of CND readers posted during this important
                IFCSS Congress period.
                                                   Bo Xiong for CND-US

------------------------------- Table of Contents ----------------------------

1. IFCSS 2nd Congress Closed This Morning
2. The Bills Passed in General Conference
3. CND Interviewing Former IFCSS President Liu Yongchuan
4. Global Chinese Student Union Conference Held in Columbus, Ohio, USA
----------------------------------------------------------(125 lines in total)

1. IFCSS 2nd Congress Closed This Morning
------------------------------------------------------------------------------
    The 2nd Congress voted on 9 bills proposed by deletes (see next
article), 8 bills were passed.

    After voting, former IFCSS president Liu Yongchuan announced that
the 2nd IFCSS Congress successfully closed.  Delegates cheered laudly.

    "I hope we can meet here year after year, and let's meet again next
year in the Congress and in the future in Beijing!", Liu delivered the
closing address to the 2nd Congress.

Let's Meet again in the Congress, Let's Meet in the Future in Our Homeland!
------------------------------------------------------------------------------

2. The Bills Passed in General Conference
------------------------------------------------------------------------------
1) Establish the Committee for Human Rights, proposed by Fu Xiyuan, Feng
   Congde and Xiao Qiang.

2) Establish Committee for Financial Affairs (to handle donations), proposed
   by Hu Sen.

3) Establish News Media Coordination Committee, proposed by Guan Weihe.

4) Enhence the operation of June 4th Foundation, proposed by Xiao Qiang.

5) Raise donation for the people suffering from the flood in Hunan
   province, proposed by Xu Guanghan.

6) Establish Communication Network for all IFCSS members, proposed by
   Chen Jienan and Luo Ning.

7) Establish the Committee for China Affairs, proposed by Huang Guyang
   and Peng Yuenan.

8) Establish the Committee for Chinese Professionals (to enhence the
   connection with former Chinese students), proposed by ?
------------------------------------------------------------------------------

3. CND Interviewing Former IFCSS President Liu Yongchuan
------------------------------------------------------------------------------
    In the welcome dinner for Chinese student leaders from around the world,
CND editors interviewed former IFCSS president Liu Yongchuan.

CND: What will you do as you have left the IFCSS president post?

Liu: I'll go back to Stanford to continue my Ph.D. study in socialogy.
     However, if IFCSS needs me at anytime in some specific matters, I'll
     come back to work for IFCSS.

CND: Why didn't you seek for another term of IFCSS presidency?

Liu: I asked for one year leave from my study program and Stanford won't
     allow me to extend for another year.
     By the way, several delegats have consulted me about the tricks to
     run for IFCSS president, they are going join in the compaign next
     times.

CND: It is said that you met Xin Hua News Agency correspondents, what did
     you talk about?

Liu: I told them, that I grew up in the Jiangxi province, Jing-Gang-Shan
     area where Mao's Red Army based about 60 years ago, and just two
     years ago, I was chosen to be a member of overseas student delegation
     visiting home by the Chinese embassy in the US.  Now, you know my
     political attitude ...

     The correspondents then asked me "when your political attitude changed
     into the current one?"   I answered that "right during that government
     sponsored home trip", "during the trip, I saw clearly what need to be
     changed in my country."
------------------------------------------------------------------------------

4. Global Chinese Student Union Conference Held in Columbus, Ohio, USA
------------------------------------------------------------------------------
    This afternoon, immediately after IFCSS 2nd Congress, the Chinese student
leaders from seven countries and regions are holding Global Chinese Student
Union conference, the delegates came from:

1) Federation of Chinese Students and Scholars in Canada (FCSSC)
   Vice-president Qu, Tao

2) Independent Federation of Chinese Students and Scholars in the US (IFCSS)
   Liu, Yongchuan (former IFCSS president)

3) Chinese Student Association for Promoting China's Democracy in Japan
   Vice-president Hu, Xiaojin

4) Federation of Chinese Students and Scholars in Germany
   President Qian, Yaojun

5) Chinese Student Union of Sweden
   Vice-president, Pei, Wenguo  (also representing Chinese students in
                                 Norway, Denmark and Finiland)

6) Hong Kong Student Union
   Two delegats

7) Taiwan University Student Union
   Four delegats

8) Hong Kong Chinese Association in the US
   Two delegats

9) Union of Chinese Student Associations in the US (Taiwan)
   President Lee, Liangshan

The delegats from Chinese students in Australia and UK are not able to
attend the conference due to visa reasons, however they telephoned the
organizer of the conference to express their best wishes to the
conference.

Canadian Chinese Association in supporting democracy in China (Vancouver,
Canada) also sent its delegat to the conference.

   In today's meeting, delegats introduced the activities led by their
organization in the past year and briefly discussed organizational
structure of a global Chinese student union.

   Tommorrow, they will pass the constitution and elect the general
coordinator for the union.  They will be also planning for the future
activities of the union.

   The conference will be concluded tommorrow evening (July 9).

+-----------------------------------------------------------------------+
| Editor of this issue: Bo Xiong      At:  [email-masked] |
+-----------------------------------------------------------------------+
| Distributor: Yao Minghui   [email-masked]                         |
+-----------------------------------------------------------------------+
| Send "SUB CHINA-NN Firstname Lastname" to [email-masked] for |
| subscription.  Send "SIGNOFF CHINA-NN" to the same address to drop.   |
+-----------------------------------------------------------------------+